Subject: Re: NULL Object

From: Bob Braden <[email-masked]>
Date: Thu, 12 Jul 2001 16:01:37 GMT

*> From [email-masked]  Thu Jul 12 02:07:21 2001
  *> Date: Thu, 12 Jul 2001 14:32:58 +0530
  *> From: Adithya Bhat <[email-masked]>
  *> X-Accept-Language: en
  *> MIME-Version: 1.0
  *> To: [email-masked]
  *> Subject: NULL Object
  *> 
  *> Hi *,
  *> 
  *> In  RFC 2205, Section 3.1.2 there is  a reference  to a NULL object
  *> which says
  *> 
  *>                     "A NULL object has a Class-Num of zero, and its
  *> C-Type
  *>                    is ignored.  Its length must be at least 4, but can
  *>                    be any multiple of 4.  A NULL object may appear
  *>                    anywhere in a sequence of objects, and its contents
  *>                    will be ignored by the receiver."
  *> 
  *> If the content of this Object is to be ignored, can somebody explain me
  *> the importance of this Object ?
  *> 
  *> 
  *> Thanks in advance,
  *> 
  *> 
  *> Adithya
  *> 

This is a good test question to distinguish an engineer from a
computer scientist.

Bob Braden